[问题]编译firefox3.0.1的l10哪里找?

编译安装或者制作Deb包
回复
头像
pollothana
帖子: 262
注册时间: 2007-03-08 10:47
送出感谢: 0
接收感谢: 0

[问题]编译firefox3.0.1的l10哪里找?

#1

帖子 pollothana » 2008-08-04 23:06

代码: 全选

cvs -d :pserver:anonymous@cvs-mirror.mozilla.org:/l10n co l10n/zh-CN

下载下来的貌似是nightly版,编译完后标题是雷区(minefield)(我下载的3.0.1Release的源码),好像不太稳定。
3.0.1release的l10n怎么弄?谢谢!
附件
.png
My blog: hsquared66.blogspot.com
头像
pollothana
帖子: 262
注册时间: 2007-03-08 10:47
送出感谢: 0
接收感谢: 0

#2

帖子 pollothana » 2008-08-06 10:13

居然没人回!?
算了,雷区就雷区吧,一开始有的网页会崩溃,后来发现是plugin的问题(官方下载的编译好的二进制文件也会崩溃),已知会导致崩溃的有flashplayer10-beta2和
libtotem-gmp-plugin.so, 删掉就好了,flash还是装9吧。其他的libtotem*.so好像也不能播放视频,我也一起删了~
My blog: hsquared66.blogspot.com
头像
内存不足
论坛版主
帖子: 3277
注册时间: 2005-08-18 18:43
送出感谢: 0
接收感谢: 1 次
联系:

#3

帖子 内存不足 » 2008-08-06 10:15

໌→ iCookie Gtk Theme
໌→DropPlusBluetheme
กรัก กรัก`菠萝
头像
pollothana
帖子: 262
注册时间: 2007-03-08 10:47
送出感谢: 0
接收感谢: 0

#4

帖子 pollothana » 2008-08-06 12:22

内存不足 写了:http://releases.mozilla.org/pub/mozilla.org/firefox/releases/3.0.1/linux-i686/xpi/zh-CN.xpi

那个不是用来编译的
My blog: hsquared66.blogspot.com
chasye
帖子: 333
注册时间: 2007-05-13 15:20
送出感谢: 0
接收感谢: 0

#5

帖子 chasye » 2008-08-09 0:28

pollothana 写了:
内存不足 写了:http://releases.mozilla.org/pub/mozilla.org/firefox/releases/3.0.1/linux-i686/xpi/zh-CN.xpi

那个不是用来编译的


语言包是不用编译的
回复

回到 “编译或打包”